Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department: RD/FAS Affected Products: ADTF Device Toolbox 2.7.0, ADTF

Device Toolbox 3.0.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: DeviceTB::MDF

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Gibt es in ADTF eine Möglichkeit CAN-FD Streams nach MDF3 oder MDF4 oder ASC zu exportieren?

Lösung

In ADTF 2.x nicht, weil es ja keinen CAN-FD Support, zumindest seitens ADTF Core / Device TB gibt.

In ADTF 3.x gibt es CAN-FD seitens Device Toolbox, ebenso ein entsprechend Processor, um ASC und MF4 zu extrahieren.

History

#1 - 2018-12-10 11:05 - hidden

- Status changed from New to In Progress

- Topic set to DeviceTB::MDF

Hallo Wolfgang,

in ADTF 2.x nicht, weil es ja keinen CAN-FD Support, zumindest seitens ADTF Core / Device TB gibt.

In ADTF 3.x gibt es CAN-FD seitens Device Toolbox, ebenso ein entsprechend Processor, um ASC und MF4 zu extrahieren.

#2 - 2018-12-10 11:05 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-12-11 16:19 - hidden

Hallo Florian,

kann ich den MDF4 Exporter von ADTF3 auch mit den ADTF2 DAT-files nutzen?

Grüße

Wolfgang

#4 - 2018-12-12 08:00 - hidden

Hallo Wolfgang

Ja, allerdings ist CAN und CAN FD nicht dergleiche Datentyp. Ob diese dann zusammenpassen, müsste man prüfen. Wie gesagt, wir haben in ADTF

2.x keinen CAN FD Support und Datentyp

#5 - 2018-12-17 09:54 - hidden

- Subject changed from Export von CAN FD nach ASC oder MDF3 / MDF4 to Export  CAN-FD to ASC or MDF3 / MDF4

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#6 - 2018-12-17 09:54 - hidden
- Project changed from 9 to Public Support

- Subject changed from Export  CAN-FD to ASC or MDF3 / MDF4 to Export CAN-FD to ASC or MDF3 / MDF4

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#7 - 2018-12-17 09:55 - hidden

- Affected Products ADTF Device Toolbox 2.7.0, ADTF Device Toolbox 3.0.0 added
